## apertium-rus-ukr 0.2.1

=== debian/changelog ===
apertium-rus-ukr (0.2.1-4) unstable; urgency=low

  * Source-only upload to appease migration policy

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 12 Jul 2022 10:54:51 +0200

apertium-rus-ukr (0.2.1-3) unstable; urgency=low

  * B-D apertium-lex-tools should be apertium-lex-tools-dev (Closes: #1013641)

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 30 Jun 2022 10:48:58 +0200

apertium-rus-ukr (0.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Fri, 05 Feb 2021 11:50:51 +0530

apertium-rus-ukr (0.2.1-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #981530)
  * Bundles apertium-rus 0.2.1 and apertium-ukr 0.1.1 (Closes: #978364)

 -- Kartik Mistry <kartik@debian.org>  Mon, 01 Feb 2021 08:49:22 +0530
