=== debian/control ===
Source: apertium-rus-ukr
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.7.1),
               apertium-lex-tools-dev (>= 0.2.7),
               cg3-dev (>= 1.3.2),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-rus-ukr.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-rus-ukr
Rules-Requires-Root: no

Package: apertium-rus-ukr
Architecture: all
Depends: apertium (>= 3.7.1),
         apertium-lex-tools (>= 0.2.7),
         cg3 (>= 1.3.2),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-ukr-rus
Conflicts: apertium-ukr-rus
Description: Apertium translation data for the Russian-Ukrainian pair
 Data package providing Apertium language resources for translating
 between the Russian and Ukrainian languages.
