=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-rus-ukr-$1.tar.bz2%" \
    https://github.com/apertium/apertium-rus-ukr/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
